Discuz! 官方站

 找回密码
 立即注册

QQ登录

只需一步,快速开始

扫一扫,访问微社区

查看: 4028|回复: 3

[已答复] 安装出现php_version_too_low怎么解决

[复制链接]
发表于 2015-7-10 01:07:09 | 显示全部楼层 |阅读模式

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?立即注册

x
发表于 2015-7-10 01:26:05 | 显示全部楼层
php版本过低 请升级
回复

使用道具 举报

发表于 2015-7-10 08:28:00 | 显示全部楼层
升级php版本
虚拟主机就换服务商咯
回复

使用道具 举报

 楼主| 发表于 2015-7-10 10:38:28 | 显示全部楼层
已解决,我把 install_var.php 修改了一下
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

小黑屋|手机版|Archiver|Comsenz ( 粤B2-20090059-165 )star

GMT+8, 2019-9-18 09:02

Powered by Discuz! X3.3

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表